.w_fomo_wrapper {
	position: fixed;
	bottom: 0px;
	left: 10px;
	min-width: max-content;
	background-color: #fff;
	-webkit-transition: transform .8s ease;
	-webkit-transition: -webkit-transform .8s ease;
	transition: -webkit-transform .8s ease;
	transition: transform .8s ease;
	transition: transform .8s ease, -webkit-transform .8s ease;
	z-index: 1001;
	color: #fff;
	font-weight: 400;
	-webkit-transform: translateY(120%);
	transform: translateY(120%);
	-webkit-box-shadow: 0 0 5px #6f6f6f;
	box-shadow: 0 0 5px #6f6f6f;
	border-radius: 20px;
	max-width: min-content;
	width: 100%
}

.w_item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	-webkit-align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.w_thumb {
	border-radius: 50%;
}

.w_desc p {
	margin-bottom: 0;
	text-align: left;
	font-size: 16px;
	color: #000;
}

.wysiwyg-content.statistical table {
	text-align: right;
	font-size: 14px;
	width: 100%;
}

.wysiwyg-content.statistical .ta-l {
	text-align: left;
}

.edit_mode .w_fomo_wrapper {
	position: static;
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

.w_fomo_wrapper.notify {
	-webkit-transform: translateY(0);
	transform: translateY(0)
}

.w_fomo_wrapper .w_item {
	display: table;
	width: 100%
}

.w_fomo_wrapper .w_item>div {
	display: table-cell;
	vertical-align: middle
}

.w_fomo_wrapper .w_thumb {
	width: 90px;
	background-color: #fff;
	text-align: center
}

.w_fomo_wrapper .w_thumb img {
    width: 90px;
    margin: 0 auto;
}

.w_fomo_wrapper .w_desc {
	padding: 10px 10px;
	font-size: 1.3rem
}

.w_fomo_wrapper .w_desc strong {
	color: #000
}

@media (min-width:992px) {
	.w_fomo_wrapper {
		top: auto;
		bottom: 10px
	}
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
	.w_fomo_wrapper {
		width: 300px
	}
}

@media(max-width:320px) {
	.w_fomo_wrapper {
		min-width: 300px;
		max-width: 300px;
	}
}

.buyopt {
	position: relative;
}

.package-best-seller {
	color: #fff;
	background-color: #e67a00;
	font-weight: 500;
	font-size: 13px;
	padding: 0 8px 2px 8px;
	border-radius: 2px;
	text-transform: none;
	text-shadow: rgba(0, 0, 0, .2) 0 1px 1px;
}

.reco_deal {
	text-align: center;
	font-weight: 600;
	border-radius: 5px;
	color: #000;
	font-size: 13px;
}

.buy-opt-left span.cb-discountPercentage {
	color: #28a745 !important
}

@media(max-width: 1021px) {

	.package-best-seller,
	.reco_deal {
		font-size: 11px;
	}
}

h3.nw-txt {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #000;
	font-weight: 700;
	text-align: left;
}

.mr10-btm {
	margin-bottom: 10px;
}

p.np-txt {
	/* font-family: 'Open Sans', sans-serif; */
	font-size: 15px;
	color: #000;
	/* font-weight: 500; */
	text-align: left;
	margin-bottom: 20px;
}

.pad-0-rt {
	padding-right: 0;
}

.secure-icon {
	width: 19%;
	margin-right: 8px;
}

.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 22px;
	margin-top: 15px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 18px;
	width: 18px;
	left: 2px;
	bottom: 2px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked+.slider {
	background-color: #2196F3;
}

input:focus+.slider {
	box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
	-webkit-transform: translateX(38px);
	-ms-transform: translateX(38px);
	transform: translateX(38px);
}

.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

.panel {
	display: block;
	background-color: transparent;
	overflow: hidden;
}

.clearfix {
	clear: both;
}

.pull-left {
	float: left !important;
}

@media(max-width:991px) {
	h3.nw-txt {
		font-size: 17px;
	}
}

@media (max-width:767px) {
	.w_fomo_wrapper {
		bottom: auto;
		top: 10px;
		transform: translateY(-120%);
		-webkit-transform: translateY(-120%);
	}
    .w_fomo_wrapper .w_thumb{width: 70px;}
    .w_fomo_wrapper .w_thumb img{width:70px}
    .w_fomo_wrapper .w_desc{padding: 10px 5px;}
    .w_desc {font-size: 14px;}
}

@media only screen and (max-width: 480px) {
    h3.nw-txt {
        font-size: 12px;
    }

	.slider:before {
		left: 1px;
	}

.switch {
    width: 58px;
    margin-top: 0;
}

	p.np-txt {
		font-size: 12px;
        margin-bottom: 0;
	}
}